
Foreman - Bug #5998

Config templates cannot be assigned to a taxonomy from config_template#edit

05/30/2014 11:41 AM - Greg Sutcliffe

Status: Closed   

Priority: Normal   

Assignee: Tomer Brisker   

Category: Organizations and Locations   

Target version: 1.8.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.5.0

Bugzilla link: 1122658 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2181

  

Description

You can only assign them from the taxonomy associations, we should add the reverse for parity.

Related issues:

Has duplicate Foreman - Bug #8150: Provisioning templates UI missing org/loca... Duplicate 10/29/2014

Has duplicate Foreman - Bug #6659: Missing taxonomy tabs in some views Duplicate 07/17/2014

Associated revisions

Revision 5489eaeb - 02/22/2015 11:15 AM - Tomer Brisker

Fixes #5998 - add taxonomy tabs to config_template#edit

History

#1 - 05/30/2014 11:48 AM - Dominic Cleal

- Category set to Organizations and Locations

#2 - 07/16/2014 05:43 AM - Stephen Benjamin

- Related to Tracker #6631: Provisioning Template Improvements added

#3 - 07/16/2014 05:45 AM - Stephen Benjamin

- Related to deleted (Tracker #6631: Provisioning Template Improvements)

#4 - 07/23/2014 01:26 PM - Dominic Cleal

- Bugzilla link set to 1122658

#5 - 10/30/2014 11:26 AM - Dominic Cleal

- Has duplicate Bug #8150: Provisioning templates UI missing org/location association tabs added

#6 - 10/30/2014 11:27 AM - Dominic Cleal

- Has duplicate Bug #6659: Missing taxonomy tabs in some views added

#7 - 02/19/2015 07:00 AM - Tomer Brisker

- Status changed from New to Assigned

- Assignee set to Tomer Brisker

#8 - 02/19/2015 08:56 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2181 added

- Pull request deleted ()
#9 - 02/22/2015 12:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 5489eaebdbe91857f9ab09f47d8096424cf2668d.

#10 - 02/23/2015 04:27 AM - Dominic Cleal

- translation missing: en.field_release set to 28
